prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: xmlsec1-openssl
Version: 1.2.5
Description: XML Security Library implements XML Signature and XML Encryption standards
Requires: libxml-2.0 >= 2.4.2 libxslt >= 1.0.20 
Cflags: -DXMLSEC_CRYPTO=\\\"openssl\\\" -DXMLSEC_LIBXML_260=1  -D__XMLSEC_FUNCTION__=__FUNCTION__ -DXMLSEC_NO_SIZE_T -DXMLSEC_NO_XKMS=1 -I${prefix}/include/xmlsec1     -DXMLSEC_CRYPTO_OPENSSL=1
Libs: -L${exec_prefix}/lib -lxmlsec1-openssl -lxmlsec1    -lcrypto
